.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.155200px;}
._1{margin-left:-3.091200px;}
._2{width:240.792800px;}
._3{width:493.400800px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.046863px;}
.y8{bottom:52.700281px;}
.yf{bottom:54.840659px;}
.y0{bottom:56.235294px;}
.y6{bottom:62.072518px;}
.yd{bottom:63.634609px;}
.y7{bottom:64.278035px;}
.ye{bottom:65.840126px;}
.y9{bottom:78.104575px;}
.y5{bottom:1028.288752px;}
.yc{bottom:1064.608317px;}
.y4{bottom:1065.710997px;}
.y3{bottom:1089.680354px;}
.yb{bottom:1090.851298px;}
.y2{bottom:1115.923492px;}
.ya{bottom:1117.094279px;}
.h5{height:23.296875px;}
.h4{height:34.945312px;}
.h3{height:40.769531px;}
.h1{height:1095.026144px;}
.h6{height:1104.398693px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:828.689542px;}
.w2{width:831.032680px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x6{left:83.181373px;}
.x9{left:84.352785px;}
.x2{left:87.481186px;}
.x4{left:271.017408px;}
.x3{left:410.376903px;}
.x7{left:422.551063px;}
.x5{left:611.695975px;}
.x8{left:612.867544px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.546698pt;}
._1{margin-left:-2.638514pt;}
._2{width:205.530256pt;}
._3{width:421.145453pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1{bottom:0.040000pt;}
.y8{bottom:44.982667pt;}
.yf{bottom:46.809600pt;}
.y0{bottom:48.000000pt;}
.y6{bottom:52.982400pt;}
.yd{bottom:54.315733pt;}
.y7{bottom:54.864933pt;}
.ye{bottom:56.198267pt;}
.y9{bottom:66.666667pt;}
.y5{bottom:877.702533pt;}
.yc{bottom:908.703333pt;}
.y4{bottom:909.644533pt;}
.y3{bottom:930.103733pt;}
.yb{bottom:931.103200pt;}
.y2{bottom:952.503733pt;}
.ya{bottom:953.503067pt;}
.h5{height:19.885199pt;}
.h4{height:29.827798pt;}
.h3{height:34.799098pt;}
.h1{height:934.666667pt;}
.h6{height:942.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:707.333333pt;}
.w2{width:709.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x6{left:71.000000pt;}
.x9{left:71.999867pt;}
.x2{left:74.670133pt;}
.x4{left:231.328667pt;}
.x3{left:350.279867pt;}
.x7{left:360.671200pt;}
.x5{left:522.117067pt;}
.x8{left:523.117067pt;}
}
